local fn = _gn(0x93171DDDAB274EB8)
--- visibility:
-- enum eUIGamertagVisibility
-- {
-- UIGAMERTAGVISIBILITY_NONE,
-- UIGAMERTAGVISIBILITY_ICON,
-- UIGAMERTAGVISIBILITY_SIMPLE,
-- UIGAMERTAGVISIBILITY_COMPLEX
-- };
function Global.SetMpGamerTagVisibility(gamerTagId, visibility)
	return _in2(fn, gamerTagId, visibility)
end
